## ros-lunar-log4cpp 2.9.1

=== debian/changelog ===
ros-lunar-log4cpp (2.9.1-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Thu, 16 May 2019 12:09:21 -0000
